Pular para o conteúdo
Ver todas as ameaças

CVE-2018-18576

Alvo: Não informado

Descrição

The Hustle (aka wordpress-popup) plugin through 6.0.5 for WordPress allows Directory Traversal to obtain a directory listing via the views/admin/dashboard/ URI.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2018-18576
Tags
Nâo informado
Data de publicação
17/03/2020
Última atualização
24/02/2022
Pontuação em CVSS 3.0
5.3
Médio
plugins premium WordPress